Bug 766609 - SELinux is preventing /usr/sbin/tgtd from 'read' accesses on the file cpuinfo.
Summary: SELinux is preventing /usr/sbin/tgtd from 'read' accesses on the file cpuinfo.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miroslav Grepl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:317ffbf6afebf9237f6b3186d9f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-12-12 12:52 UTC by Flos Lonicerae
Modified: 2012-07-26 03:53 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-26 03:53:03 UTC


Attachments (Terms of Use)
File: description (2.20 KB, text/plain)
2011-12-12 12:52 UTC, Flos Lonicerae
no flags Details

Description Flos Lonicerae 2011-12-12 12:52:16 UTC
libreport version: 2.0.7
executable:     /usr/bin/python
hashmarkername: setroubleshoot
kernel:         3.1.4-1.fc16.i686
reason:         SELinux is preventing /usr/sbin/tgtd from 'read' accesses on the file cpuinfo.
time:           2011年12月12日 星期一 20时52分05秒

description:    Binary file, 2255 bytes

Comment 1 Flos Lonicerae 2011-12-12 12:52:21 UTC
Created attachment 545697 [details]
File: description

Comment 2 Miroslav Grepl 2011-12-12 14:54:02 UTC
Fixed in selinux-policy-3.10.0-67.fc16

Comment 3 Fedora Update System 2012-07-02 08:47:37 UTC
selinux-policy-3.10.0-90.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/selinux-policy-3.10.0-90.fc16

Comment 4 Fedora Update System 2012-07-03 15:49:32 UTC
Package selinux-policy-3.10.0-90.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing selinux-policy-3.10.0-90.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-10203/selinux-policy-3.10.0-90.fc16
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-07-26 03:53:03 UTC
selinux-policy-3.10.0-90.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.